Create or replace an action policy
- Base URL
-
https://{kibana_url}
- PUT /api/alerting/v2/action_policies/{id}
Creates an action policy with the given identifier, or fully replaces it if one already exists.
Responses
Returns the newly created action policy.
Indicates an invalid schema or parameters.
Indicates the request was not authenticated.
Indicates the user does not have the required privileges to perform the request.
Indicates the action policy was created or updated concurrently by another caller.
Indicates an unexpected server-side error.
Indicates the alerting engine is disabled by the alerting:v2:enabled advanced setting.